py_class: CentOS
iso_url: https://archive.kernel.org/centos-vault/6.2/isos/i386/CentOS-6.2-i386-netinstall.iso
iso_checksum: 02444d6984089d9fc16ca989781482c8202357f0
os_family: Linux
os_flavor: CentOS
os_variant:
- Server
- Dev
os_arch: x86
os_version: '6.2'
os_guest: centos6Guest
